Fork me on GitHub
Fork me on GitHub
Donar Ahora!
Seleccione una cantidad para donar


¿Quiere que su nombre de usuario sea revelado con su donación?
Si - Listeme como un geneoso donante
No - Liste mi donación como un donante anónimo


Usuario
Bienvenido
Haz click para registrarte. Es gratuito y podrás utilizar todos los recursos de la web

Login

Recuerdame

¿Perdió su contraseña?


Online
Conectados: 8
Miembros: 0
Invitados: 6
Buscadores: 2

Estadísticas
Nuevos miembros: [BillyStilw-25/10/2017] [Teacher194-24/10/2017] [TimmyAngel-18/10/2017] [Leblanc-18/10/2017] [HealthyNut-17/10/2017] [HalliePerk-12/10/2017] [ShadBlais-8/10/2017] [WilburCruc-1/10/2017] [Ulanowski7-25/9/2017] [KaleyKlem-23/9/2017]
Registrados: 30176
Hoy: 0
Ayer: 0

Conectados:
cnInvitado
bgInvitadoPerfiles extendidos
gbInvitadoPerfiles extendidos
usInvitadoForos
onlineInvitadoPerfiles extendidos
onlineInvitadoPerfiles extendidos


Navegando en este tema:   1 Los usuarios anónimos






Re: Problemas con modulos 2.5 idioma español
#2
Nuevito
Info
Hola, la idea me parece que puedas ir a la pagina oficial de Xoops
descargar la versión 2.5.8
h++p://xoops.org/modules/news/article.php?storyid=6762
Ademas si quieres los modulos actualizados para la versión 2.5.8
h++ps://github.com/XoopsModules25x
Tienes que tener tambien un servidor con minimo PHP 5.6 que ya es un estandar.

sobre la seguridad pues es relativo, si tu web es muy popular seguramente te podrian tumbar,
Lo malo que Xoops España ya está abandonada y ya se entiende, no hay más colaboradores, Saludos

Enviado el:5/12/2016 4:34
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Problemas con modulos 2.5 idioma español
#1
Nuevito
Info
Muy buenas!

Tengo unas preguntas y dudas importante sobre módulos EsXoops:

Estoy usando la version 2.5.7 de XOOPS.

La mayoría de los módulos no funcionan ya sea cambiándoles SQL de TYPE=MyISAM a ENGINE=MyISAM, otros casos con errores... el ultimo ejemplo que me ha pasado fue el modulo importante "news" que en mi punto de vista debería venir siempre actualizado con cada una de las versiones de xoops.. no me funcionaron los que descargué desde esta pagina hasta que descargué uno en idioma Francés desde otra pagina y se ve que estaba actualizado y tuve que traducirlo para usarlo.

Mis preguntas son:

1). Hay algún sitio donde poder descargar los módulos ya corregidos o ordenados por las versiones en que funcionan?

(Llevo tiempo buscado y sinceramente no encuentro ni siquiera en github ni en ningún otro sitio donde poder encontrar algún sitio en español con módulos actualizados, empiezo a pensar que está des-actualizado y abandonado el xoops en español necesito que me aclaráis esta duda, deseo una solución y seguir con xoops)

2). Si decido no actualizar mas la versión de xoops dejando la versión 2.5.7 corro algún riesgo de que me hackeen la pagina?

( Es simplemente para ahorrar mas errores con cada versión nueva )

Agradecería mucho vuestra respuesta detallada

Saludos.

Enviado el:2/12/2016 11:58
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati







Usted puede ver temas.
No puede empezar un nuevo tema.
No puede responder mensajes.
Usted no puede editar sus mensajes.
Usted no puede borrar sus mensajes.
Usted no puede crear encuestas.
Usted no puede votar en encuestas.
No se pueden adjuntar archivos a los mensajes.
No se puede publicar sin aprobación.
Usted no puede usar el tipo de tema.
Usted no puede utilizar la sintaxis HTML.
No se puede utilizar firma.

[Búsqueda Avanzada]


Mensajes Recientes

Foro Tema Respuestas Visitas Último Mensaje